.zn-icon-p {
    max-width: 28px;
    max-height: 37px;
    margin-top: -12px;
}
.block-heading__title--red {
    color:#E4003A !important;}
.block-heading__inner--border-red {
    border-bottom: 1px solid #E4003A !important;}
.a-power-name {
    text-align: left !important;}
.w4a-red-bgc {
    background-color: #E4003A;
    height: 100%;}
.w4a-red-bgc img {
    width: 13px;
    margin-right: -68%;
    margin-top: 15%;}
.button__сalculate {
    text-align: center;margin-top: 35px;}
.selects-block {
    padding-left:20px;}
.button__сalculate span {
    color: #E4003A;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 600;
    vertical-align: bottom;
    display: block;
    margin-top: 20px;}
.w4a-hide {
    display:none;}
.block-heading__title--red {
    color: #E4003A;}
.block-heading__inner--border-red {
    border-color:#E4003A;}

.heading-kg {
    height: 35px;
    width: 25px;
    margin-top: -17px;}
.dop-info {
    float: right;
    width: 21%;}
.info_pic {text-align: center;}
.info_box {
    width: 100%;}
.info_form {max-width: 70%;margin: 35px auto;text-align: center;}
.common_select {
    max-width: 20% !important;
}
.block-table {
    width: 100%;
    float: left;}
.selects-block option {
    background-color:white;}
.selects-block option:focus {
    background-color:#efefef;}

.participant__box {
    height: 25px;
    margin-top: 40px;
    width: 230px;}
.small__star1 {
    height: 2px;
    margin-left: -16px;
    padding-top: 18px;
    width: 2px;}
.become__participant {
    color: #E4003A;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 600;
    margin-top: 6px;
    margin-left: -4px;}
.lightGrey__box {
    background: #ECECEC;
    border: 1px solid transparent;
    height: 170px;
    width: 100%;}
.weight__box {
    background: #fff;
    margin: 55px auto;
    width: 30%;}
.weight {
    border: none !important;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    width: 100%;
    font-size: 18px !important;
    text-align: center;
    padding: 15px 0;}

.button__main:hover {
    background: #fff;
    font-size: 13px;
    color: #C21F3C;
    line-height: 14px;
    padding: 5px 23px 4px;}
.triangle__down {
    margin-top: 35px;
    text-align: center;}
.table__box {margin-top: 80px;}
.table-result {
    width: 100%;}
.w4a-table-box table {
    margin: 0 auto;
    width: 70%;}
.w4a-table-box td {
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-size: 13px;
    padding: 5px 11px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
    }
.w4a-table-box tr {
    height: 100%;}
.w4a-td-red {
    padding: 3px 0px 3px 3px !important;
    vertical-align: bottom;}
.rectangle__pic {
    margin-left: -108px;
    margin-top: -11px;
    position: absolute;
    width: 160px;}
.selects-block select {
    border: none;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 275px;
    font-size: 16px;
    background: #fff url("images/userSelect.png") no-repeat center right 23px; }
.empty__blackHeart {
    margin-top: 80px;
    width: 140px;
    float: right;}
.small__star2 {
    height: 2px;
    width: 2px;
    margin-left: -74px;}
.preview__positions {
    color: #E4003A;;
    font-family: "HelveticaNeueCyr", Arial, sans-serif;
    font-weight: 600;
    margin-top: 5px;
    margin-left: -62px;}
#result-table {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;}
.p-hr {
    width: 27%;
    float: left;
    margin-right: 10px;
    height:1px;
    background-color: #E4003A;
    margin-top: 7px;}
.idea-box-power a {
    float:right;
    margin-top: -20px;
    background: #fff;
    color: #e4023a;}
.idea-box-power a:hover {
    color: #fff;
    background: #e4023a;}
.idea-box-power span {
    color: #E4003A;
    font-weight: 500;}
.idea-box-power {
    margin-top: 50%;
    display: inline-block;
    width: 100%;}
.w4a-table-box table tr:first-child td {
    font-weight: bold;
    font-size: 14px;
    background: #767273;
    padding: 8px;
    width: 25%;
    color: #fff;
}
.w4a-box {
    margin: 0 auto;
}

/* Адаптивность подъемной силы */
@media (max-width: 1182px) {
    .table-result {
        width: 96%;}}
@media (max-width: 1100px) {
    .info_pic img {
        width: 290px;}}
@media (max-width: 1085px) {
    .table-result {
        width: 100%;}
    .table__box {
        margin-left: 20px;}}
@media (min-width: 1100px) and (max-width: 1190px) {
    .p-hr {
        width: 6%;}}
@media (min-width: 1024px) and (max-width: 1100px) {
    .p-hr {
        width: 6%;}
    .idea-box-power {
        margin-top:10%;}}
@media (max-width: 1024px) {
    .table__box {
        width: 100%;}
    .w4a-box {
        width: 74%;}}
@media (max-width: 767px) {
    .info_pic {
        width: 100%;
        padding-bottom: 35px;}
    .info_form {
        max-width: 100%;}
     .common_select {
        max-width: 100% !important;padding: 3px;}
    .p-hr {
        display: none;}
    .idea-box-power {
        text-align:center;
        margin-top:10%;}
    .idea-box-power a {
        float: none;}
    .p-btn-box {
        margin-top: 30px;}}
@media (max-width: 560px) {
    .w4a-box {
        width: 78%;}
    .table__box {
        width: 100%;
        margin-left: 0}
    .w4a-table-box td {
        font-size: 12px;}
    .w4a-col-td {
        width: 30px;}
    .weight__box {
       width: auto;
       }
    .selects-block {
       padding-left: 0;
      }
    }
@media (max-width: 420px) {
    .w4a-box {
        width: 88%;}
    .w4a-table-box td {
        font-size: 12px;}}
@media (max-width: 370px) {
    .w4a-box {
        width: 92%;}}
@media (max-width: 320px) {
    .w4a-box {
        width: 98%;}}